{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "A7NO347AlLbVVD4UJ1bPI89HoGkNpVv8SZFLuT5+tDgKWCHzakDiVwNKCJuwmV/VqNVFxLqgbcE=",
    "x-amz-request-id": "SBZXNZ9G7ESVP9A6",
    "x-amz-version-id": "aJqfaPEiPkojLzV.FBgHA4Lc6ATZ_6dz",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "1030",
    "etag": "\"63acd165407bd5ecf42e02edeaf24994\"",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/running_reduce.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 46298621
  }
}